@charset "utf-8";
/* CSS Document */
/*
-----------------------------------------------------------
TNetPro Ver 1.0
-----------------------------------------------------------
top.css
-----------------------------------------------------------
*/

/* topページ
---------------------------------------------------- */

#top {
  width: 100%;
  background: url(../images/top_back.jpg) repeat-x;
}

#top #contents {
  width: 1100px;
  margin: 0px auto;
}

#top #contents #flashbox {
  margin: 0 auto;
  width: 940px;
  height: 385px;
}

#top #contents #bannerbox {
  width: 1000px;
  height: 50px;
  padding: 15px 0px 0px 100px;
  background-image: url(../images/top_banner.jpg);
}

#top #contents #bannerbox h1 {
  float: left;
  width: 290px;
  height: 35px;
  text-indent: -9999px;
  font: 1px;
  background-image: url(../images/top_logo.gif);
}

#top #contents #bannerbox ul#topnavi {
  float: left;
  width: 610px;
  height: 35px;
}

#top #contents #bannerbox ul#topnavi li {
  float: left;
  text-indent: -999px;
  font: 1px;
  height: 35px;
}

#top #contents #bannerbox ul#topnavi li a {
  display: block;
  height: 35px;
  overflow: hidden;
}

#top #contents #bannerbox ul#topnavi li a:hover {
  background-position: 0px -35px;
}

#top #contents #bannerbox ul#topnavi li#t_navi01 a {
  background-image: url(../images/top_navi01.gif);
  width: 100px;
}

#top #contents #bannerbox ul#topnavi li#t_navi02 a {
  background-image: url(../images/top_navi02.gif);
  width: 90px;
}

#top #contents #bannerbox ul#topnavi li#t_navi03 a {
  background-image: url(../images/top_navi03.gif);
  width: 180px;
}

#top #contents #bannerbox ul#topnavi li#t_navi04 a {
  background-image: url(../images/top_navi04.gif);
  width: 120px;
}

#top #contents #bannerbox ul#topnavi li#t_navi05 a {
  background-image: url(../images/top_navi05.gif);
  width: 120px;
}

#top #contents #mainbox {
  width: 900px;
  margin: 0px auto;
  padding: 20px 0px 40px 0px;
}

#top #contents #mainbox #info {
  float: left;
  width: 450px;
}

#top #contents #mainbox #info h2 {
  width: 450px;
  height: 30px;
  text-indent: -9999px;
  font: 1px;
}

#top #contents #mainbox #info h2 a {
  display: block;
  width: 450px;
  height: 30px;
  background-image: url(../images/h2.gif);
  overflow: hidden;
}

#top #contents #mainbox #info h2 a:hover {
  background-position: 0px -30px;
}

#top #contents #mainbox #info dl {
  font-size: 93%;
  width: 450px;
  height: 200px;
  border-bottom: 1px dotted #999999;
  overflow-y: scroll;
}

#top #contents #mainbox #info dt {
  clear: both;
  float: left;
  width: 60px;
  padding: 10px;
  border-top: 1px dotted #999999;
}

#top #contents #mainbox #info dd {
  float: left;
  width: 350px;
  padding: 10px 0px 10px 0px;
  border-top: 1px dotted #999999;
}

#top #contents #mainbox #shop {
  float: right;
  width: 415px;
}

#top #contents #mainbox #shop .shopbox {
  width: 395px;
  height: 90px;
  padding: 10px;
  border: 1px slolid #e6e1ca;
  background-color: #ffffff;
  margin-bottom: 10px;
}

#top #contents #mainbox #shop .shopbox .photos {
  float: left;
  width: 160px;
}

#top #contents #mainbox #shop .shopbox .detail {
  float: right;
  width: 230px;
}

#top #contents #mainbox #shop .shopbox .detail h3 {
  width: 230px;
  height: 35px;
  text-indent: -9999px;
  font: 1px;
}

#top #contents #mainbox #shop .shopbox .detail h3 a {
  display: block;
  width: 230px;
  height: 35px;
  overflow: hidden;
}

#top #contents #mainbox #shop .shopbox .detail h3 a:hover {
  background-position: 0px -35px;
}

#top #contents #mainbox #shop .shopbox .detail h3#h301 a {
  background-image: url(../images/h301.gif);
}

#top #contents #mainbox #shop .shopbox .detail h3#h302 a {
  background-image: url(../images/h302.gif);
}

#top #contents #mainbox #shop .shopbox p {
  font-size: 93%;
  padding-top: 10px;
}

#top #contents #mainbox .other {
  float: left;
  width: 270px;
  height: 185px;
  padding: 10px;
  background-color: #ffffff;
  border: 1px solid #e6e1ca;
  margin-top: 10px;
  margin-right: 12px;
}

#top #contents #mainbox .other dd {
  padding-top: 5px;
  font-size: 93%;
}

#top #contents #mainbox #another {
  float: right;
  width: 270px;
  height: 185px;
  padding: 10px;
  background-color: #ffffff;
  border: 1px solid #e6e1ca;
  margin-top: 10px;
  margin-bottom: 30px;
}

#top #contents #mainbox #another dd {
  padding-top: 5px;
  font-size: 93%;
}

#top #contents #mainbox h4 {
  width: 270px;
  height: 140px;
  text-indent: -9999px;
  font: 1px;
}

#top #contents #mainbox h4 a {
  display: block;
  width: 270px;
  height: 140px;
  overflow: hidden;
}

#top #contents #mainbox h4 a:hover {
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
}

#top #contents #mainbox h4#h401 a {
  background-image: url(../images/h401.jpg);
}

#top #contents #mainbox h4#h402 a {
  background-image: url(../images/h402.jpg);
}

#top #contents #mainbox h4#h403 a {
  background-image: url(../images/h403.jpg);
}
